#featured-gear, #featured-guides{width:620px;padding:10px; overflow:hidden; position: relative; }
#featured-gear a.comment_count, #featured-guides a.comment_count{background: url("/assets/images/bg_comment_grey.gif") no-repeat scroll right 29px #C0272C;}
#featured-gear img.articleimage, #featured-guides img.articleimage{float:left; }
#featured-guides .item-social, #featured-gear .item-social{position:absolute; right:0px;}


.featured-text{padding:0px 20px 10px 20px; float:left; width:280px; }
.featured-text p{font-size:1.1em; float:left; clear:both;}
.featured-text h4{color:#2A265C; font-size:21px; line-height:28px; font-weight:bold; float:left; clear:both;  }
div.featured-text a.featured-type{margin-top:0px; color:#FFFFFF;}
a.featured-type{color:#fff; font:14px Arial, Helvetica, sans-serif; display: inline-block; padding: 6px 25px 6px 10px; margin:5px 0; background: url("/assets/images/label-end-large.png") no-repeat scroll right top #a00709;}
#new-gear-vital-info{width:640px; float:left; margin-bottom:20px; }
#new-gear-vital-info .vital-box{width:320px; float:left; background:#E6E6E6; margin-bottom:2px; }
#new-gear-vital-info .vital-box p{width:180px; float:left; padding:5px 10px; margin:0; }
#new-gear-vital-info .vital-box h3{padding:5px 10px; background:#262626; font-size:1em; margin:0; width:100px; color:#FFFFFF; float:left; }


/*---FEATURE CATEGORIES--------------------------------------------------------------*/
div#feature-categories h3, div#feature-categories ul, div#feature-categories ul li {float:left; }
div#feature-categories			{width:100%; border-top:1px solid #ccc; border-bottom:1px solid #ccc; margin-top:10px; overflow:hidden; } /* ie6-7 */
div#feature-categories h3		{font-size:1.0em; color:#4c4c4c; font-weight:bold; line-height:1.0em; padding-right:20px; background:url(/assets/images/category_arrow.png) no-repeat 72px 2px; }
div#feature-categories ul li	{margin:6px 5px 4px 0; color:#5f75a7; }
div#feature-categories ul li a	{color:#808080; }
div#feature-categories ul li.category		{list-style-type:disc; list-style-position:inside; color:#b2b2b2; }
div#feature-categories ul li.category span	{color:#5f75a7; font-weight:bold; }


/*-----------------------------------------------------------------------------------*/
div#articles{clear:both; }


